<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.1-dev -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://schemas.opengis.net/csw/2.0.2/profiles/apiso/1.0.0/apiso.xsd">
    <gmd:fileIdentifier>
      <gco:CharacterString>urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
      <gco:CharacterString/>
    </gmd:language>
    <gmd:hierarchyLevel>
      <gmd:MD_ScopeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="service" codeSpace="ISOTC211/19115">service</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:contact>
      <gmd:CI_ResponsibleParty>
        <gmd:individualName>
          <gco:CharacterString>GKU</gco:CharacterString>
        </gmd:individualName>
        <gmd:organisationName>
          <gco:CharacterString>Geodetic and Cartographic Institute Bratislava</gco:CharacterString>
        </gmd:organisationName>
        <gmd:positionName>
          <gco:CharacterString>service administrator</gco:CharacterString>
        </gmd:positionName>
        <gmd:contactInfo>
          <gmd:CI_Contact>
            <gmd:phone>
              <gmd:CI_Telephone>
                <gmd:voice>
                  <gco:CharacterString>+421 2 2081 6225</gco:CharacterString>
                </gmd:voice>
                <gmd:facsimile>
                  <gco:CharacterString>+421 2 2081 6225</gco:CharacterString>
                </gmd:facsimile>
              </gmd:CI_Telephone>
            </gmd:phone>
            <gmd:address>
              <gmd:CI_Address>
                <gmd:deliveryPoint>
                  <gco:CharacterString>Chlumeckého 4</gco:CharacterString>
                </gmd:deliveryPoint>
                <gmd:city>
                  <gco:CharacterString>Bratislava</gco:CharacterString>
                </gmd:city>
                <gmd:administrativeArea>
                  <gco:CharacterString>Bratislava II</gco:CharacterString>
                </gmd:administrativeArea>
                <gmd:postalCode>
                  <gco:CharacterString>84215</gco:CharacterString>
                </gmd:postalCode>
                <gmd:country>
                  <gco:CharacterString>Slovakia</gco:CharacterString>
                </gmd:country>
                <gmd:electronicMailAddress>
                  <gco:CharacterString>gkuzc@skgeodesy.sk</gco:CharacterString>
                </gmd:electronicMailAddress>
              </gmd:CI_Address>
            </gmd:address>
            <gmd:onlineResource>
              <gmd:linkage>
                <gmd:URL>https://test-zbgisws.skgeodesy.sk/inspire_transport_networks_wfs/service.svc/get</gmd:URL>
              </gmd:linkage>
            </gmd:onlineResource>
          </gmd:CI_Contact>
        </gmd:contactInfo>
        <gmd:role>
          <gmd:CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
        </gmd:role>
      </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
      <gco:Date/>
    </gmd:dateStamp>
    <gmd:metadataStandardName>
      <gco:CharacterString>ISO19119</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
      <gco:CharacterString>2005/PDAM 1</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:identificationInfo>
      <srv:SV_ServiceIdentification id="urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35">
        <gmd:citation>
          <gmd:CI_Citation>
            <gmd:title>
              <gco:CharacterString>INSPIRE Download Service - Transport Networks</gco:CharacterString>
            </gmd:title>
          </gmd:CI_Citation>
        </gmd:citation>
        <gmd:abstract>
          <gco:CharacterString>INSPIRE download service for the theme Transport Networks</gco:CharacterString>
        </gmd:abstract>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gco:CharacterString>INSPIRE</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString> Download Service</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString> Transport Networks</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>infoFeatureAccessService</gco:CharacterString>
            </gmd:keyword>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:language>
          <gco:CharacterString/>
        </gmd:language>
        <srv:serviceType>
          <gco:LocalName>OGC:WFS</gco:LocalName>
        </srv:serviceType>
        <srv:serviceTypeVersion>
          <gco:CharacterString>1.1.0</gco:CharacterString>
        </srv:serviceTypeVersion>
        <srv:keywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gco:CharacterString>INSPIRE</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString> Download Service</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString> Transport Networks</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>infoFeatureAccessService</gco:CharacterString>
            </gmd:keyword>
          </gmd:MD_Keywords>
        </srv:keywords>
        <srv:extent>
          <gmd:EX_Extent>
            <gmd:geographicElement>
              <gmd:EX_GeographicBoundingBox>
                <gmd:westBoundLongitude>
                  <gco:Decimal>-180.0</gco:Decimal>
                </gmd:westBoundLongitude>
                <gmd:eastBoundLongitude>
                  <gco:Decimal>180.0</gco:Decimal>
                </gmd:eastBoundLongitude>
                <gmd:southBoundLatitude>
                  <gco:Decimal>-90.0</gco:Decimal>
                </gmd:southBoundLatitude>
                <gmd:northBoundLatitude>
                  <gco:Decimal>90.0</gco:Decimal>
                </gmd:northBoundLatitude>
              </gmd:EX_GeographicBoundingBox>
            </gmd:geographicElement>
          </gmd:EX_Extent>
        </srv:extent>
        <srv:couplingType>
          <srv:SV_CouplingType codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#SV_CouplingType" codeListValue="tight">tight</srv:SV_CouplingType>
        </srv:couplingType>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ro:RoadWidth</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ra:RailwayElectrification</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-c:CablewayLink</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ro:FunctionalRoadClass</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ra:NominalTrackGauge</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ra:RailwayArea</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-a:AerodromeArea</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-a:RunwayArea</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ra:RailwayLink</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ro:RoadServiceType</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ro:Road</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ra:RailwayYardArea</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-a:SurfaceComposition</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-a:AerodromeType</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ra:RailwayType</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ro:FormOfWay</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ro:RoadSurfaceCategory</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ra:RailwayStationArea</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ro:RoadArea</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ro:RoadServiceArea</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>ad:Address</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>tn-ro:RoadLink</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>GetCapabilities</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://test-zbgisws.skgeodesy.sk/inspire_transport_networks_wfs/service.svc/get</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>DescribeFeatureType</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://test-zbgisws.skgeodesy.sk/inspire_transport_networks_wfs/service.svc/get</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>GetFeature</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://test-zbgisws.skgeodesy.sk/inspire_transport_networks_wfs/service.svc/get</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:operatesOn uuidref="tn-ro:RoadWidth" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ro:RoadWidth"/>
        <srv:operatesOn uuidref="tn-ra:RailwayElectrification" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ra:RailwayElectrification"/>
        <srv:operatesOn uuidref="tn-c:CablewayLink" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-c:CablewayLink"/>
        <srv:operatesOn uuidref="tn-ro:FunctionalRoadClass" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ro:FunctionalRoadClass"/>
        <srv:operatesOn uuidref="tn-ra:NominalTrackGauge" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ra:NominalTrackGauge"/>
        <srv:operatesOn uuidref="tn-ra:RailwayArea" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ra:RailwayArea"/>
        <srv:operatesOn uuidref="tn-a:AerodromeArea" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-a:AerodromeArea"/>
        <srv:operatesOn uuidref="tn-a:RunwayArea" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-a:RunwayArea"/>
        <srv:operatesOn uuidref="tn-ra:RailwayLink" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ra:RailwayLink"/>
        <srv:operatesOn uuidref="tn-ro:RoadServiceType" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ro:RoadServiceType"/>
        <srv:operatesOn uuidref="tn-ro:Road" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ro:Road"/>
        <srv:operatesOn uuidref="tn-ra:RailwayYardArea" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ra:RailwayYardArea"/>
        <srv:operatesOn uuidref="tn-a:SurfaceComposition" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-a:SurfaceComposition"/>
        <srv:operatesOn uuidref="tn-a:AerodromeType" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-a:AerodromeType"/>
        <srv:operatesOn uuidref="tn-ra:RailwayType" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ra:RailwayType"/>
        <srv:operatesOn uuidref="tn-ro:FormOfWay" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ro:FormOfWay"/>
        <srv:operatesOn uuidref="tn-ro:RoadSurfaceCategory" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ro:RoadSurfaceCategory"/>
        <srv:operatesOn uuidref="tn-ra:RailwayStationArea" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ra:RailwayStationArea"/>
        <srv:operatesOn uuidref="tn-ro:RoadArea" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ro:RoadArea"/>
        <srv:operatesOn uuidref="tn-ro:RoadServiceArea" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ro:RoadServiceArea"/>
        <srv:operatesOn uuidref="ad:Address" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-ad:Address"/>
        <srv:operatesOn uuidref="tn-ro:RoadLink" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35-tn-ro:RoadLink"/>
      </srv:SV_ServiceIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
      <gmd:MD_Distribution>
        <gmd:transferOptions>
          <gmd:MD_DigitalTransferOptions>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://test-zbgisws.skgeodesy.sk/inspire_transport_networks_wfs/service.svc/get</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>OGC:WFS</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>urn:uuid:4bb16e3b-0e46-4eee-b4ff-ad8c2f1eca35</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>OGC-WFS Web Feature Service</gco:CharacterString>
                </gmd:description>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
          </gmd:MD_DigitalTransferOptions>
        </gmd:transferOptions>
      </gmd:MD_Distribution>
    </gmd:distributionInfo>
  </gmd:MD_Metadata>
</csw:GetRecordByIdResponse>
